@media screen and (min-width: 1920px){
	.container{
    max-width: 1896px;
	}
	.headerTitle{
		font-size: 1.8rem;
		font-weight: bold;
	}
}
@media screen and (min-width: 1300px){
	.headerTitle{
		font-size: 1.8rem;
		font-weight: bold;
	}
}
@media screen and (max-width: 890px){
	.headerTitle{
		font-size: 1.4rem;
		font-weight: bold;
		padding-top: 7px;
	}
	.vodButton a{
		font-size: 1.4rem;
	}
}
@media screen and (max-width: 926px){
	header{
		position: static;
	}
	header:before{
		content: '';
		position: static;
	}
	.topPadding {
		padding-top: 10px;
	}
}
@media screen and (max-width: 872px){
	.headerTitle{
		font-size: 1.3rem;
		font-weight: bold;
		padding-top: 7px;
	}
	.vodButton a{
		font-size: 1.3rem;
	}
	.mainBlock{
		display: block;
	}
	.player{
		padding: 10px;
		width: 100%;
	}
	#dataEvents{
		width: 100%;
		position: unset;
	}
}
@media screen and (max-width: 700px){
	.headerTitle{
		font-size: 1.2rem;
		font-weight: bold;
		padding-top: 7px;
	}
	.vodButton a{
		font-size: 1.2rem;
	}
}
@media screen and (max-width: 595px){
	.headerTitle{
		display: none;
	}
	.vodButton a{
		font-size: 1.1rem;
	}
}

 @media (orientation: landscape) and (max-width: 873px) {
		footer, .videoCurrentList, #dataEvents, header, .blockAnonsBroadcast{
			display: none;
		}
	 	.player{
			width: 100%;
			padding: 0px;
		}
		.container{
			width: 100%;
		}
		.topPadding {
			padding-top: 0px;
		}
		.mainBlock{
			background-color: #000;
			border-radius: 0px;
			margin: 0px;
		}
		body{
			background-color: #000;
		}
		
		.video-js{
			position: fixed;
			overflow: hidden;
			height:100% !important;
			padding-top:0 !important;
		}
		
		.youtubeContainer16by9 iframe {
			position: fixed;
			overflow: hidden;
		}
 }


